Subject: Ticket Assigned - amazon order issue
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 23 Mar 2022 07:01:55 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  amazon order issue H@dir                    Good Morning           10:45 AM, 23rd Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:45 AM, 23rd Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:45 AM, 23rd Mar                   Ahmed                   Hi this is Ahmed how can I help you today            10:46 AM, 23rd Mar                     H@dir                    Tracking ID *******3214529154           10:46 AM, 23rd Mar                     H@dir                    I need to follow up on this           10:46 AM, 23rd Mar                     H@dir                    I received that the order is cancelled and i will be refunded           10:47 AM, 23rd Mar                     H@dir                             10:47 AM, 23rd Mar                     H@dir                    I dont know what the reason           10:47 AM, 23rd Mar                     H@dir                             10:48 AM, 23rd Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the order            10:48 AM, 23rd Mar                     H@dir                    I havent cancelled the order           10:48 AM, 23rd Mar                     H@dir                    Ok           10:48 AM, 23rd Mar                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           10:55 AM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4066031